/*======= index.html =======*/
#page1 #content .col-1 { width:1024px; margin-left:0px; margin-bottom:0px; }
#page1 #content .col-2 { width:1024px; text-align:center; }

/*======= about_us.html =======*/
#page2 #content .col-1 {width:580px; margin-right:0px; margin-bottom:50px;}
#page2 #content .col-2 { width:290px;}

/*======= portfolio.html =======*/
#page4 #content1 .col_1 {width:1024px; margin-bottom:255px; text-align:center; }

/*======= confirmation.html =======*/
#page6 #content .col-1 {width:470px; margin-bottom:500px;  margin-right:0px;}
#page6 #content .col-2 { width:400px;}

/*======= Portfolio =======*/
#page7 #content .col-1 {width:700px; margin-bottom:500px;  margin-right:0px;}


/*=========================*/


